##
##  sysmon.conf -- sysmon configuration
##

#   global configuration
config logging file "@l_prefix@/var/sysmon/sysmon.log";
config logging syslog "none";
config statusfile text "@l_prefix@/var/sysmon/sysmon.status";
config noheartbeat;
config sender "root@localhost";
config subject "%h %s is %u"
config pmesg "%H [%I] %s %w is %u %d"

#   the root of the object tree
root = "localhost";

#   a sample object (myself)
object localhost {
    ip "127.0.0.1";
    type ping;
    desc "ping-localhost";
    contact "root@localhost";
};

